Forums Android

Toutes les applis compatibles ?

Toutes les applis compatibles ?

Message non lupar Yosh93 » 30 Juil 2010, 11:11

Je voulais savoir si les applications compatible avec HTC desire est aussi compatible Galaxy Spica ?
Yosh93 Gamer Maitre
Gamer Maitre
Messages: 289
Inscription: 30 Juil 2010, 10:54
Prénom: Shanka
Pays: France
Sexe: Homme

Re: Toutes les applis compatibles ?

Message non lupar bajam » 30 Juil 2010, 11:30

Oui normalement si l'appli viens du Market, c'est Universelle :D
bajam Gamer Maitre
Gamer Maitre
Messages: 276
Inscription: 29 Juil 2010, 16:23
Localisation: (55) Meuse
Prénom: Benjamin
Pays: France
Sexe: Homme

Re: Toutes les applis compatibles ?

Message non lupar Wallabix » 30 Juil 2010, 14:23

bajam Wrote:Oui normalement si l'appli viens du Market, c'est Universelle :D


Pas forcément. Pour certains (Comme le Tattoo ou le Wildfire), le market est bridé car problème de résolution.

Mais je ne pense pas qu'il y aie un problème de compatibilité entre les applications du Désire et celles dispo pour le Spica
Wallabix Gamer Maitre
Gamer Maitre
Messages: 446
Inscription: 29 Juil 2010, 22:24
Pays: France

Re: Toutes les applis compatibles ?

Message non lupar Playa93 » 31 Juil 2010, 01:29

Wallabix Wrote:
bajam Wrote:Oui normalement si l'appli viens du Market, c'est Universelle :D


Pas forcément. Pour certains (Comme le Tattoo ou le Wildfire), le market est bridé car problème de résolution.

Mais je ne pense pas qu'il y aie un problème de compatibilité entre les applications du Désire et celles dispo pour le Spica


Chez nous, les belges, l'Android Market est bridé dans le sens ou y'a pas (encore) d'applis payantes...

Mais comme tu dis, avant par exemple, je n'avais pas toutes les applis sur l'Android Market car y'avait un problème chez Google ou j'sais plus trop quoi... En gros, tu n'aurais peut-être pas accès à toutes les applis...
- iPod touch 2G [3.1.2]
- iPod nano 5G [1.0.2]
Playa93 Gamer Hardcore
Gamer Hardcore
Messages: 834
Inscription: 02 Oct 2008, 16:57
Pays: France

Re: Toutes les applis compatibles ?

Message non lupar louis62 » 31 Juil 2010, 02:24

Entre c'est deux mobiles aucun soucis.

Par contre,oui quand c'est du QVGA,certaines appli ne sont pas compatibles.

@Playa:Par exemple vous (les Belges) n'avez pas d'application Youtube, :mrgreen:
HTC Hero|Acer Liquid | BT Néo 3 2H|Rom : CronosDroid Froyo

Twitter: http://twitter.com/BelpalmeLouis
louis62 Gamer Hardcore
Gamer Hardcore
Messages: 676
Inscription: 29 Juil 2010, 09:13
Prénom: Louis
Pays: France
Sexe: Homme

Re: Toutes les applis compatibles ?

Message non lupar Anonyme_30 » 31 Juil 2010, 05:21

Certaines applications exigeant une version plus évoluée d'Android peuvent ne pas être disponbiles (exemple: applications exigeant la 2.0 inaccessibles aux 1.6)
Anonyme_30

Re: Toutes les applis compatibles ?

Message non lupar Yosh93 » 31 Juil 2010, 10:04

C'est logique,des fonctionnalités de 2.0 ne sont pas présentes sur le 1.6 !
Un peu comme Firefox et ses modules complémentaires...
Yosh93 Gamer Maitre
Gamer Maitre
Messages: 289
Inscription: 30 Juil 2010, 10:54
Prénom: Shanka
Pays: France
Sexe: Homme

Re: Toutes les applis compatibles ?

Message non lupar Wallabix » 31 Juil 2010, 11:01

Playa93 Wrote:Chez nous, les belges, l'Android Market est bridé dans le sens ou y'a pas (encore) d'applis payantes...


Il y a aussi un problème d'écran (cf. louis62) qui bride le market encore plus :mrgreen:

@louis62: Pourtant, j'ai l'application Youtube pré-installée sur mon terminal
Wallabix Gamer Maitre
Gamer Maitre
Messages: 446
Inscription: 29 Juil 2010, 22:24
Pays: France

Re: Toutes les applis compatibles ?

Message non lupar Playa93 » 31 Juil 2010, 13:00

Wallabix Wrote:
Playa93 Wrote:Chez nous, les belges, l'Android Market est bridé dans le sens ou y'a pas (encore) d'applis payantes...


@louis62: Pourtant, j'ai l'application Youtube pré-installée sur mon terminal


Pareil :)
- iPod touch 2G [3.1.2]
- iPod nano 5G [1.0.2]
Playa93 Gamer Hardcore
Gamer Hardcore
Messages: 834
Inscription: 02 Oct 2008, 16:57
Pays: France

Re: Toutes les applis compatibles ?

Message non lupar DarkSniper » 01 Aoû 2010, 18:28

Le problème c'est la résolution !

Le Désire à une plus grand résolution que le Spica (normal d'ailleurs , 0.5pouces c'est négligeable !) .

Normalement chaque téléphone a "son" Android Market qui regroupe toute les applications qui sont compatible (en résolution + reste système) avec CE téléphone !

Un conseil : par préférence , si tu vois qu'une appli est dédiée au Désire , essaye de la retrouver en "pour Spica" on ne sait jamais :wink:

Au pire fait un test et dit nous ! Ça en renseignera plus d'un !
:: HTC Désire // Android 2.2 FroYo LeeDroid // SD 4GO ::
:: HTC Touch 3G // Windows Mobile 6.5 // SD 2GO ::


:: Forfait UM 1h30 - SMS illimités - Internet illimité 24h/24 - 25e/mois ::
DarkSniper Gamer Pro
Gamer Pro
Messages: 188
Inscription: 29 Juil 2010, 11:34
Prénom: Guillaume
Pays: France
Sexe: Homme


 

Retourner vers Les applications et les jeux